tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: lien_contact
            field:
              type: link
              display: 'Lien contact'
          -
            handle: titre_lien_contact
            field:
              type: text
              display: 'Titre lien contact'
          -
            handle: lien_planner
            field:
              collections:
                - pages
              type: link
              display: 'Lien planner'
          -
            handle: titre_lien_planner
            field:
              type: text
              display: 'Titre lien planner'
